<?php
/**
 * The front page template file
 *
 * If the user has selected a static page for their homepage, this is what will
 * appear.
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Pharma_Plus
 * @since 1.0
 * @version 1.0
 */

get_header(); ?>
<div class="container">
    <div id="primary" class="content-area">
        <main id="main" class="site-main" role="main">

			<?php // Show the selected frontpage content.
			if ( have_posts() ) :
				while ( have_posts() ) : the_post();
					get_template_part( 'template-parts/page/content', 'front-page' );
				endwhile;
			else :
				get_template_part( 'template-parts/post/content', 'none' );
			endif; ?>

			<?php
			// Get each of our panels and show the post data.
			if ( 0 !== bizfolio_panel_count() || is_customize_preview() ) : // If we have pages to show.

				/**
				 * Filter number of front page sections in BizFolio.
				 *
				 * @since BizFolio 1.0
				 *
				 * @param int $num_sections Number of front page sections.
				 */
				$num_sections = apply_filters( 'bizfolio_front_page_sections', 4 );
				global $bizfoliocounter;

				// Create a setting and control for each of the sections available in the theme.
				for ( $i = 1; $i < ( 1 + $num_sections ); $i++ ) {
					$bizfoliocounter = $i;
					bizfolio_front_page_section( null, $i );
				}

			endif; // The if ( 0 !== bizfolio_panel_count() ) ends here. ?>

        </main><!-- #main -->
    </div><!-- #primary -->
</div>
<?php get_footer();
